var KEY_BORRAR="KEY_BAJA";



function onLoadPage() {	

	document.all["agente(idOfi)"].value=document.all["idOfi"].value;

	document.forms["formDetalleAgente"].aceptar.focus();



}





function ponAccion(key){

	

	if (key==KEY_BORRAR){

		if(confirm(msgBorrar)){

			document.forms["formDetalleAgente"].accion.value=key;			

			document.forms["formDetalleAgente"].submit();

		}else{

			return;

		}

	}

	else

	{

		document.forms["formDetalleAgente"].accion.value=key;

		document.forms["formDetalleAgente"].submit();

	}

}